/*
Theme Name: Bristol Temple Quarter Enterprise Zone Child
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

p a {
    text-decoration: none;
    border-bottom: 2px solid #981c77;
}

.fusion-title-sc-wrapper{
background: rgba(21,44,71,0.8) !important;
}
/*
.tfs-slider .slide-content-container .slide-content {
    margin-left: 10% !important;
}*/

.tfs-slider .slide-content-container .heading {
    margin-top: 20% !important;
}


.fusion-main-menu li {
    float: left;
    margin: 0;
    padding: 0;
        padding-top: 7px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
    position: relative;
    cursor: pointer;
}

.fusion-recent-posts {
    margin-bottom: 0px;
}

.fusion-portfolio-post .fusion-portfolio-content h4 {
display: none !important;
}

.ilightbox-holder.smooth .ilightbox-inner-toolbar .ilightbox-title {
    font-size: 18px;
    padding: 10px 12px;
    padding-right: 60px;
    color: #fff !important;
}
	
.fusion-carousel-meta {
	display: none !important;
}

.fusion-icon-pen:before {
	display: none !important;
}

 	
.portfolio-full .flexslider {
	margin-bottom: 30px !important;
}

.hidden {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.search .fusion-single-line-meta {
	display: none !important;
}

.wpcf7-select-parent .wpcf7-select {
    -webkit-appearance: none;
    text-overflow: '';
    background: #fbfaf9;
    border: 1px solid #dadada;
    color: #333333;
    cursor: pointer;
    display: block;
    font-size: 16px;
    outline: none;
    height: auto;
    width: 100%;
    padding: 8px 15px;
    position: relative;
    text-indent: 0.01px;
    vertical-align: middle;
    z-index: 5;
    margin: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}

.cn-button.bootstrap {
    color: #fff;
    background: #AC0202;
}

.cn-button.wp-default {
    background: #AC0202 !important;
        background-color: #AC0202 !important;
}

.cn-button:focus {
    color: #fff;
    outline: 2px solid red !important;
}

.cn-close-icon:focus {
    outline: 2px solid red !important;
}

#cn-notice-text a:link {
    color: #fff;
    text-decoration: underline;
}

#cn-notice-text a:visited {
    color: #fff;
    text-decoration: underline;
}
#cn-notice-text a:hover {
  color: #D72B14;
  text-decoration: underline;
}

#cookie-notice a:hover {
  text-decoration: underline;
}

.hmapsprem_container .hmapsprem_map_container .hmapsprem_info_window {
    font-size: 13px;
    line-height: 15px;
    color: #000;
}

.hmapsprem_container .hmapsprem_map_container .hmapsprem_info_window p {
    font-size: 14px;
    line-height: 17px;
    color: #000 !important;
    padding-bottom: 10px;
    margin: 0;
}